/* Calibri */
@font-face {
    font-family: "Calibri";
    src: url("/storage/inc/fonts/calibri/Calibri-LightItalic.eot");
    src: local("Calibri Light Italic"), local("Calibri-LightItalic"),
        url("/storage/inc/fonts/calibri/Calibri-LightItalic.eot?#iefix")
            format("embedded-opentype"),
        url("/storage/inc/fonts/calibri/Calibri-LightItalic.woff2")
            format("woff2"),
        url("/storage/inc/fonts/calibri/Calibri-LightItalic.woff")
            format("woff"),
        url("/storage/inc/fonts/calibri/Calibri-LightItalic.ttf")
            format("truetype");
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: "Calibri";
    src: url("/storage/inc/fonts/calibri/Calibri-Italic.eot");
    src: local("Calibri Italic"), local("Calibri-Italic"),
        url("/storage/inc/fonts/calibri/Calibri-Italic.eot?#iefix")
            format("embedded-opentype"),
        url("/storage/inc/fonts/calibri/Calibri-Italic.woff2") format("woff2"),
        url("/storage/inc/fonts/calibri/Calibri-Italic.woff") format("woff"),
        url("/storage/inc/fonts/calibri/Calibri-Italic.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "Calibri";
    src: url("/storage/inc/fonts/calibri/Calibri-Light.eot");
    src: local("Calibri Light"), local("Calibri-Light"),
        url("/storage/inc/fonts/calibri/Calibri-Light.eot?#iefix")
            format("embedded-opentype"),
        url("/storage/inc/fonts/calibri/Calibri-Light.woff2") format("woff2"),
        url("/storage/inc/fonts/calibri/Calibri-Light.woff") format("woff"),
        url("/storage/inc/fonts/calibri/Calibri-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "Calibri";
    src: url("/storage/inc/fonts/calibri/Calibri-Bold.eot");
    src: local("Calibri Bold"), local("Calibri-Bold"),
        url("/storage/inc/fonts/calibri/Calibri-Bold.eot?#iefix")
            format("embedded-opentype"),
        url("/storage/inc/fonts/calibri/Calibri-Bold.woff2") format("woff2"),
        url("/storage/inc/fonts/calibri/Calibri-Bold.woff") format("woff"),
        url("/storage/inc/fonts/calibri/Calibri-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "Calibri";
    src: url("/storage/inc/fonts/calibri/Calibri.eot");
    src: local("Calibri"),
        url("/storage/inc/fonts/calibri/Calibri.eot?#iefix")
            format("embedded-opentype"),
        url("/storage/inc/fonts/calibri/Calibri.woff2") format("woff2"),
        url("/storage/inc/fonts/calibri/Calibri.woff") format("woff"),
        url("/storage/inc/fonts/calibri/Calibri.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Calibri";
    src: url("/storage/inc/fonts/calibri/Calibri-BoldItalic.eot");
    src: local("Calibri Bold Italic"), local("Calibri-BoldItalic"),
        url("/storage/inc/fonts/calibri/Calibri-BoldItalic.eot?#iefix")
            format("embedded-opentype"),
        url("/storage/inc/fonts/calibri/Calibri-BoldItalic.woff2")
            format("woff2"),
        url("/storage/inc/fonts/calibri/Calibri-BoldItalic.woff") format("woff"),
        url("/storage/inc/fonts/calibri/Calibri-BoldItalic.ttf")
            format("truetype");
    font-weight: bold;
    font-style: italic;
}

/* TTDaysSans */
@font-face {
    font-family: "TTDaysSans";
    src: url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Black.eot");
    src: local("☞TTDaysSans-Black"), local("TTDaysSans-Black"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Black.eot?#iefix")
            format("embedded-opentype"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Black.woff2")
            format("woff2"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Black.woff")
            format("woff"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Black.ttf")
            format("truetype");
    font-weight: 900;
}
@font-face {
    font-family: "TTDaysSans";
    src: url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Light.eot");
    src: local("☞TTDaysSans-Light"), local("TTDaysSans-Light"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Light.eot?#iefix")
            format("embedded-opentype"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Light.woff2")
            format("woff2"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Light.woff")
            format("woff"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Light.ttf")
            format("truetype");
    font-weight: 300;
}
@font-face {
    font-family: "TTDaysSans";
    src: url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Bold.eot");
    src: local("☞TTDaysSans-Bold"), local("TTDaysSans-Bold"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Bold.eot?#iefix")
            format("embedded-opentype"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Bold.woff2")
            format("woff2"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Bold.woff") format("woff"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Bold.ttf")
            format("truetype");
    font-weight: bold;
}
@font-face {
    font-family: "TTDaysSans";
    src: url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Thin.eot");
    src: local("☞TTDaysSans-Thin"), local("TTDaysSans-Thin"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Thin.eot?#iefix")
            format("embedded-opentype"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Thin.woff2")
            format("woff2"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Thin.woff") format("woff"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Thin.ttf")
            format("truetype");
    font-weight: 100;
}
@font-face {
    font-family: "TTDaysSans";
    src: url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Regular.eot");
    src: local("☞TTDaysSans-Regular"), local("TTDaysSans-Regular"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Regular.eot?#iefix")
            format("embedded-opentype"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Regular.woff2")
            format("woff2"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Regular.woff")
            format("woff"),
        url("/storage/inc/fonts/TTDaysSans/TTDaysSans-Regular.ttf")
            format("truetype");
    font-weight: normal;
}

/*==============================*/
/* =========== Loader =========== */
/*==============================*/
#loader-wrapper {
    z-index: 9999;
}
.cssload-container {
    position: fixed;
    z-index: 999999;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-align: center;
}
.cssload-ruler {
    position: relative;
    display: block;
    opacity: 0.7;
    width: 50px;
    height: 50px;
    top: 45%;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("/storage/des/loader_5.gif");
}

body {
    margin: 0;
    font-family: "Calibri", sans-serif;
    font-size: 1.2rem;
    font-weight: normal;
    overflow-x: hidden;
}

.TTDaysSans {
    font-family: "TTDaysSans";
}

.p_style {
    font-size: inherit;
    font-weight: normal;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin: 0 0 20px 0;
}
h1,
.h1 {
    font-size: 200%;
}
h2,
.h2 {
    font-size: 170%;
}
h3,
.h3 {
    font-size: 150%;
}
h4,
.h4 {
    font-size: 130%;
}
h5,
.h5 {
    font-size: 110%;
}
h6,
.h6 {
    font-size: 100%;
}
.big {
    font-size: 280% !important;
}
.x1big {
    font-size: 330% !important;
}
.x2big {
    font-size: 410% !important;
}
.x3big {
    font-size: 480% !important;
}
.x4big {
    font-size: 550% !important;
}
.x5big {
    font-size: 650% !important;
}
.x6big {
    font-size: 750% !important;
}
.x7big {
    font-size: 1050% !important;
}
.x8big {
    font-size: 1350% !important;
}
.x9big {
    font-size: 1750% !important;
}
.x10big {
    font-size: 2050% !important;
}

a {
    text-decoration: none;
    transition: 0.4s;
}

p {
    display: block;
    margin: 5px 0 20px 0;
}

blockquote {
    position: relative;
    position: relative;
    padding: 5px 0 10px 40px;
    margin: 30px 0 !important;
    font-style: italic;
}
blockquote::before {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    border-left: 5px solid;
    height: 100%;
    opacity: 0.2;
}
blockquote p {
    margin: 20px 0;
}

.content-page a {
    color: inherit !important;
    font-weight: 600 !important;
}

.content-page a {
    transition: 0.5s;
    text-decoration: none;
    border-bottom: 1px solid;
}
.content-page a:hover {
    text-decoration: none;
    border-bottom: transparent;
}

.content-page table {
    position: relative;
    overflow-x: auto;
    width: 100%;
    margin: 25px 0;
}
.content-page table tr:hover td {
    transition: 0.3s;
    background: #f4f6fc;
}
.content-page table th,
.content-page table td {
    padding: 5px 10px;
}
.content-page table th {
    border: 3px solid #d0d8ea;
    border-top-width: 1px;
    border-left-color: transparent;
    border-right-color: transparent;
    vertical-align: baseline;
    background: rgb(255 255 255 / 53%);
}
.content-page table tr td {
    border: 1px solid #d0d8ea;
    vertical-align: baseline;
    background: #fff;
    border-left-color: transparent;
    border-right-color: transparent;
}
.content-page table p {
    margin: 0 0 7px 0;
}
.no-margin-p p {
    margin: 0 !important;
}

.content-page ol {
    position: relative;
    margin: 0 0 24px 0;
}
.content-page ol li {
    margin: 10px 0;
}
.content-page ul {
    padding: 0;
    margin: 0 0 1.1em 0;
}
.content-page ul li {
    position: relative;
    display: block;
    width: auto;
    padding: 0 0 0 20px;
    margin: 10px 0;
    list-style: none;
}
.content-page ul li:before {
    transition: 0.5s;
    content: "";
    position: absolute;
    display: block;
    left: 0px;
    top: 13px;
    font-weight: 900;
    width: 12px;
    height: 2px;
    border-top: 2px solid;
}
.content-page ul li:hover:before {
    left: -15px;
}

/* SITE */
.menu_item .sub_menu {
    /* height: 0; */
    /* overflow: hidden; */
    visibility: hidden;
    opacity: 0;
}
.menu_item:hover .sub_menu {
    transition: 0.5s;
    /* height: auto; */
    visibility: visible;
    opacity: 1;
}

.menu_hover_bg:hover .hover_bg {
    max-width: 100% !important;
}

.category_item:hover .title_category {
    transition: 0.4s;
    background-color: #fff !important;
}
#door_description p {
    margin: 0px 0 10px 0;
}
#door_description ul {
    margin: 0;
}
#door_description ul li {
    margin: 5px 0;
}

.baseboards_item_images .first_img {
    transition: 0.3s;
}
.baseboards_item_images:hover .first_img {
    opacity: 0;
}

.image img:not(:first-child) {
    display: none;
}

.shoping_cart_button {
    transition: 0.3s;
}
.shoping_cart_button:hover {
    opacity: 0.6;
}

/* сворачивающийся текст */
.collapsed_text_block .text_block {
    max-height: 300px;
    height: 100%;
    transition: max-height 0.5s ease-out;
    overflow: hidden;
}
.collapsed_text_block .text_block::before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    max-height: 100px;
    bottom: 0;
    left: 0;
    z-index: 1;
    /* opacity: 0.9; */
}
.collapsed_text_block .bg-white.text_block::before {
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(
        0deg,
        rgba(255, 255, 255, 1) 12%,
        rgba(255, 255, 255, 0.8267682072829132) 52%,
        rgba(235, 245, 245, 0) 100%
    );
    background: -webkit-linear-gradient(
        0deg,
        rgba(255, 255, 255, 1) 12%,
        rgba(255, 255, 255, 0.8267682072829132) 52%,
        rgba(235, 245, 245, 0) 100%
    );
    background: linear-gradient(
        0deg,
        rgba(255, 255, 255, 1) 12%,
        rgba(255, 255, 255, 0.8267682072829132) 52%,
        rgba(235, 245, 245, 0) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ebf5f5",GradientType=1);
}
.collapsed_text_block.active .text_block {
    max-height: none !important;
    transition: max-height 0.5s ease-in;
}
.collapsed_text_block.active .text_block::before {
    display: none;
}
.collapsed_text_button_title {
    display: block;
}
.collapsed_text_block.active .collapsed_text_button_title {
    display: none;
}
.collapsed_text_button_title_active {
    display: none;
}
.collapsed_text_block.active .collapsed_text_button_title_active {
    display: block;
}

/* scrolly */
@media (max-width: 1100px) {
    .scrolly {
        overflow: auto;
        overflow-y: hidden;
        white-space: nowrap;
    }
    .no-scrolly {
        overflow: auto;
        overflow-y: hidden;
        margin: 0 auto;
        white-space: wrap;
    }
}

/* Swiper */
.slider {
    overflow: hidden;
}
.slider.fade .swiper-slide {
    opacity: 0 !important;
}
.slider.fade .swiper-slide-active {
    opacity: 1 !important;
}

.door_gallery_slider_thumbs .swiper-slide-thumb-active .btn {
    background: #af9175 !important;
}

body .fancybox__container {
    z-index: 999;
}

/* video_code */
.video_code iframe {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    min-width: 100% !important;
    width: 100% !important;
    min-height: 100% !important;
    max-height: 100% !important;
}

/* #map-code */
#map-code > ymaps,
#map-code > iframe {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    min-width: 100% !important;
    width: 100% !important;
    min-height: 100% !important;
    max-height: 100% !important;
}
body ._app_ready .layout-control-group {
    display: none !important;
}

/* Mobile */
@media (max-width: 1100px) {
}
@media (max-width: 1000px) {
    .logo {
        margin: 0 5px 0 0 !important;
    }
    .logo img {
        height: 40px;
        margin-top: 5px;
    }

    #order_call_btn {
        font-size: 80%;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
        padding-left: 7px !important;
        padding-right: 7px !important;
        margin-right: 10px;
    }

    .btns i {
        margin-left: 10px !important;
    }
    .btns img {
        height: 20px;
    }

    .header_fix_nav.pt-30 {
        padding-top: 0 !important;
    }

    .mob_menu_btn .close,
    .mob_menu_btn.active .burger {
        display: none;
    }
    .mob_menu_btn .burger,
    .mob_menu_btn.active .close {
        display: block;
    }
    .mob_menu {
        text-align: left !important;
    }
    .mob_menu.active {
        z-index: 999;
        display: block !important;
        background: #fff !important;
        position: absolute;
        right: 0;
        margin-top: 45px !important;
        padding: 20px 30px !important;
        width: 280px !important;
    }
    .mob_menu .sub_menu {
        position: relative;
        display: block;
        width: 100%;
        height: auto;
        overflow: auto;
        visibility: visible;
        opacity: 1;
        padding-left: 5px;
    }
    .mob_menu .sub_menu > div {
        width: 100% !important;
        margin: 0 !important;
    }
    .mob_menu .sub_menu a {
        padding: 5px 0 !important;
    }
    .mob_menu .menu_item {
        position: relative;
        display: block;
        padding: 10px 0 !important;
    }
    .mob_menu .mob_menu_row {
        margin: 0 !important;
    }
    .phone_rejim,
    .menu,
    .links_order_call {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    .menu a {
        position: relative;
        display: block !important;
        padding: 0 !important;
    }
    .mob_menu .phone {
    }
    .mob_menu .phone,
    .mob_menu .links {
        position: relative;
        display: block;
        padding-bottom: 20px !important;
    }
    .links_order_call {
        width: 100%;
        margin: 0 !important;
        padding-left: 20px !important;
        text-align: left !important;
    }

    h1,
    .h1 {
        font-size: 160% !important;
    }
    h2,
    .h2 {
        font-size: 130% !important;
    }
    h3,
    .h3 {
        font-size: 115% !important;
    }
    h4,
    .h4 {
        font-size: 105% !important;
    }
    h5,
    .h5 {
        font-size: 100% !important;
    }
}
@media (max-width: 380px) {
    .header {
        font-size: 90%;
    }
    h1,
    .h1 {
        font-size: 230%;
    }
}
